<!DOCTYPE html>
<html>
<head>
  <% include ../partials/header.ejs %>
</head>

<body>

<div class="jumbotron text-center">
  <div class="container">
    <a href="/" class="lang-logo">
      <img src="/lang-logo.png">
    </a>
    <h1>Hello DSR 20!</h1>
    <p>This is a simple Node application deployed to Heroku. It's intended to how simply we can deploy using CI/CD.</p>
    <a type="button" class="btn btn-lg btn-default" href="https://datascienceretreat.com/"><span class="glyphicon glyphicon-flash"></span> Whoosh!</a>
  </div>
</div>
<div class="container">
  <hr>
  <div class="row">
    <div class="col-md-6">
      <h3><span class="glyphicon glyphicon-info-sign"></span> Words words words</h3>
      <p>
          Must go faster. This thing comes fully loaded. AM/FM radio, reclining bucket seats, and... power windows. You're a very talented young man, with your own clever thoughts and ideas. Do you need a manager? Yeah, but John, if The Pirates of the Caribbean breaks down, the pirates don’t eat the tourists.
      </p>
      <p>
          I gave it a cold? I gave it a virus. A computer virus. Must go faster. Hey, you know how I'm, like, always trying to save the planet? Here's my chance. Life finds a way. What do they got in there? King Kong? You're a very talented young man, with your own clever thoughts and ideas. Do you need a manager?
      </p>
    </div>
    <div class="col-md-6">
      <h3><span class="glyphicon glyphicon-link"></span> What are frogs?</h3>
      <p>
          Really. Well just gimme something without any sugar in it, okay? Who is that guy. Where's Einstein, is he with you? But, what are you blind McFly, it's there. How else do you explain that wreck out there?
      </p>
      <p>
          I said the keys are in here. No wait, Doc, the bruise, the bruise on your head, I know how that happened, you told me the whole story. you were standing on your toilet and you were hanging a clock, and you fell, and you hit your head on the sink, and that's when you came up with the idea for the flux capacitor, which makes time travel possible. Damn. I'm late for school. You cost three-hundred buck damage to my car, you son-of-a-bitch. And I'm gonna take it out of your ass. Hold him. We do now.
      </p>
    </div>
  </div> <!-- row -->
</div>


</body>
</html>
